#
# Avalaunch
# Nederlands language file
#
# By Schaap
#

LANGUAGE=Nederlands

STR_MENU_GAMES=Spellen
STR_MENU_APPLICATIONS=Programma's
STR_MENU_EMULATORS=Emulators
STR_MENU_IRC_CLIENT=IRC Client
STR_MENU_FILE_MANAGER=Bestands beheer
STR_MENU_TELNET_CLIENT=Telnet Client
STR_MENU_SETTINGS=Instellingen
STR_MENU_REBOOT=Herstart
STR_MENU_SHUTDOWN=Afsluiten

STR_MENU_NETWORK=Netwerk
STR_MENU_FONTS=Lettertype
STR_MENU_SKINS=Uiterlijk
STR_MENU_SOUNDS=Geluid
STR_MENU_PATHS_GROUPS=Locatie / Groepen
STR_MENU_LANGUAGES=Talen
STR_MENU_HARDDRIVES=Harde schijf
STR_MENU_UPDATE_DASH=Nieuwste versie

STR_MENU_NEW_STATIC_IP=Nieuw statisch IP
STR_MENU_NEW_GATEWAY_IP=Nieuw gateway IP
STR_MENU_NEW_GATEWAY_SUBNET=Nieuw gateway subnet
STR_MENU_NEW_GATEWAY_DNS_1=Nieuw gateway DNS1
STR_MENU_NEW_GATEWAY_DNS_2=Nieuw gateway DNS2

STR_MENU_MAX_CONNECTIONS=Max verbindingen
STR_MENU_CHANGE_SERVER_PORT=Verander server poort

STR_MENU_ENTER_NEW_NICK=Nieuwe nick
STR_MENU_ENTER_NEW_ALT_NICK=Nieuwe alternatieve nick
STR_MENU_ENTER_NEW_SERVER=Nieuwe server

STR_MENU_ENTER_TELNET_SERVER=Geef telnet server op

STR_MENU_IP_SETTINGS=IP instellingen
STR_MENU_FTP_SERVER=FTP Server

STR_LOAD=Laden
STR_USERS=Gebruikers
STR_MAX_USERS=Max Gebruikers
STR_DHCP=DHCP
STR_ENABLED=Aan
STR_DISABLED=Uit
STR_STATIC_IP=Statisch IP
STR_GATEWAY=Gateway
STR_SUBNET=Subnet
STR_DNS=DNS
STR_SERVER=Server
STR_FTP_PORT=FTP Poort
STR_USER_MANAGEMENT=Gebruikers
STR_GROUP_MANAGEMENT=Groepen
STR_NICK=Nick
STR_ALT_NICK=Alternative Nick

STR_LEFT_TRIGGER=Linker trigger
STR_RIGHT_TRIGGER=Rechter trigger
STR_A_BUTTON=A knop
STR_B_BUTTON=B knop
STR_X_BUTTON=X knop
STR_Y_BUTTON=Y knop

STR_QUICKSTART=Snelstarten
STR_PATH=Locatie
STR_FILENAME=Bestandsnaam

STR_ENTER_NEW_PATH=Nieuwe Locatie
STR_ENTER_NEW_FILENAME=Nieuwe bestandsnaam

STR_LAUNCH_LAST_APP=Start vorig programma